.picture-list > div {
  padding-bottom: 35px !important; }

.image-link {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
  height: 140px;
  width: 30%;
  box-shadow: 0 0 15px 0 rgba(0, 0, 0, 0.3);
  display: inline-block;
  margin: 0 8px 16px; }
  .image-link.head-image {
    width: 100%;
    height: 304px; }
  .image-link.type-two {
    width: 23%; }
    @media (max-width: 1200px) {
      .image-link.type-two {
        width: 22%; } }
    @media (max-width: 767px) {
      .image-link.type-two {
        width: 30%; } }
    @media (max-width: 590px) {
      .image-link.type-two {
        width: 46%; } }
    @media (max-width: 440px) {
      .image-link.type-two {
        width: 100%; } }
  .image-link .overlay {
    position: absolute;
    background: linear-gradient(rgba(0, 0, 0, 0), #449400 100%);
    left: 0;
    right: 0;
    bottom: 0;
    padding: 50px 20px 20px;
    height: 75px; }
  .image-link .image {
    background-size: cover !important;
    background-position: center !important;
    height: 100%; }
    .image-link .image .click {
      position: absolute;
      right: 0;
      left: 0;
      bottom: 0;
      color: #ffffff;
      padding: 100px 10px 20px; }
  .image-link:hover .overlay {
    visibility: visible;
    opacity: 1; }

@media (max-width: 991px) {
  .image-link {
    width: 25%; } }
@media (max-width: 645px) {
  .image-link {
    width: 46%; } }
@media (max-width: 535px) {
  .image-link {
    width: 100%;
    margin: 7px 0; } }

